<html>

<body>
<?php
$h=strftime("%H");

//Perissotera gia tin strftime
//http://php.net/manual/en/function.strftime.php

echo $h;

print "<p>".strftime("%d/%m/%Y %H:%M:%S %p")."</p>";
//print "<h1>".strftime("%d/%m/%Y %H:%M:%S %p")."</h1>";

if ($h < 12)
	echo "Kalimera! 2024";
else
{
	if ($h==12)
		echo "Kalo mesimeri 2024";
	else
		echo "Kalo apogevma 2024";
}
?>
</body>

</html>

